org.apache.sysds.api

## Class PythonDMLScript

- java.lang.Object
- - org.apache.sysds.api.PythonDMLScript

    public class PythonDMLScript
    extends Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`Connection` `getConnection()`
`static void` `main(String[] args)` Entry point for Python API.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(String[] args)

Entry point for Python API. The system returns with exit code 1, if the startup process fails, and 0 if the startup was successful.

Parameters:
  `args` - Command line arguments.

#### getConnection

    public Connection getConnection()